@charset "shift_jis";
#monitorData {
	background:url(../imgs/common/shadow_header.gif) repeat-x top #FFF;
	border-bottom:1px solid #C5C5C5;
	text-align:center;
	padding:6px 0px;
	line-height:100%;
	color:#666;
}

#monitorNum{
	padding:6px 0px 0px;
}
#monitorNum img {
	margin:0px 0px 2px;
	vertical-align:middle;
}

#monitorTitle, #serviceTitle {
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
#monitorTitle2 {
	border-bottom:1px solid #999;
}

.text12 {
	font-size:12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

.text10 {
	font-size:10px;
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
}

#serviceMenu, #monitorMenu {
	/*border-left:1px solid #999;*/
	/*border-right:1px solid #999;*/
}
#tMonitor {
	background:url(../imgs/common/border_dot.gif) repeat-x top;
	margin:4px 0px 0px;
	padding:8px 0px 0px;
}
.tMonitorIcon {
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	font-size:10px;
	margin:4px 0px 0px;
}
.tMonitorIcon img {
	vertical-align:middle;
	margin-right:3px;
}


#serviceMenu ul, #serviceMenu li{
	margin:0px;
	padding:0px;
	list-style:none;
}
#serviceMenu li a:hover{
	background:none !important;
}
#serviceMenu li {
	border-top:1px solid #FFF;
	border-bottom:1px solid #C5C5C5;
	/*text-indent:-9999px !important;*/
	/**/
	/*overflow: hidden;*/
	/**/
}

#rightBox2 {
	margin:12px 10px 12px 10px;
}

#rightBox2 ul, #rightBox2 li{
	margin:0px;
	padding:0px;
	list-style:none;
}
#rightBox2 li {
	padding:0px 0px;
	/**/
	overflow: hidden;
	/**/
}


#menuMonitor {
	background:url(../imgs/menu_service/01monitor_off2.gif) no-repeat !important;
	/*text-indent:-9999px !important;*/
	border-top:none !important;
}
#menuMonitor2 {
	background:url(../imgs/menu_service/01monitor_on_2.gif) no-repeat !important;
	/*text-indent:-9999px !important;*/
	border-top:none !important;
}
#menuNetresearch {
	background:url(../imgs/menu_service/02netresearch_off.gif) no-repeat !important;
	/*text-indent:-9999px !important;*/
	border-top:none !important;
}
#menuNetresearch2 {
	background:url(../imgs/menu_service/02netresearch_on.gif) no-repeat;
	/*text-indent:-9999px !important;*/
	border-top:none !important;
}
#menuReport {
	background:url(../imgs/menu_service/03report_off.gif) no-repeat !important;
	/*text-indent:-9999px !important;*/
	border-top:none !important;
}
#menuReport2 {
	background:url(../imgs/menu_service/03report_on.gif) no-repeat !important;
	/*text-indent:-9999px !important;*/
	border-top:none !important;
}


#menuMonitor .CollapsiblePanelTabHover,  #menuMonitor .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background:url(../imgs/menu_service/01monitor_on2_2.gif) no-repeat !important;
	outline:none !important;
}
#menuMonitor .CollapsiblePanelOpen .CollapsiblePanelTab {
	background:url(../imgs/menu_service/01monitor_on_2.gif) no-repeat !important;
	outline:none !important;
}

#menuNetresearch .CollapsiblePanelTabHover,  #menuNetresearch .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background:url(../imgs/menu_service/02netresearch_on2.gif) no-repeat !important;
	outline:none !important;
}
#menuNetresearch .CollapsiblePanelOpen .CollapsiblePanelTab {
	background:url(../imgs/menu_service/02netresearch_on.gif) no-repeat !important;
	outline:none !important;
}


#menuReport .CollapsiblePanelTabHover,  #menuReport .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background:url(../imgs/menu_service/03report_on2.gif) no-repeat !important;
	outline:none !important;
}
#menuReport .CollapsiblePanelOpen .CollapsiblePanelTab {
	background:url(../imgs/menu_service/03report_on.gif) no-repeat !important;
	outline:none !important;
}


#monitorBtn {
	text-indent:-9999px !important;
	height:27px;
}

#reseachBtn {
	text-indent:-9999px !important;
	height:27px;
}
#reportBtn {
	text-indent:-9999px !important;
	height:27px;
}

#monitorBottom {
	height:auto !important;
	text-indent:0px;
	background:url(../imgs/menu_service/01monitor2.gif) no-repeat;
	border-bottom:1px solid #AAA;
}
#researchBottom {
	height:auto !important;
	text-indent:0px;
	background:url(../imgs/menu_service/02netresearch2.gif) no-repeat;
}
#reportBottom {
	height:auto !important;
	text-indent:0px;
	background:url(../imgs/menu_service/02netresearch2.gif) no-repeat;
}

#monitorSubmenu {
	background:url(../imgs/menu_service/01monitor_bg.gif) repeat-y; 
	/*height:153px;*/
	border-bottom:1px solid #C5C5C5;
	font-size:10px;
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
}
#targetMonitor {
	margin:2px 0px 0px;
	background:#FFF;
	width:146px;
	border:1px solid #DDD;
	font-size:10px;
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	padding:3px 3px 1px;
	text-align:center;
}
#targetMonitor img {
	vertical-align:middle;
	margin-right:4px;
}
#targetMonitor div {
	margin:7px 0px;
}




#monitorSubList {
	background:url(../imgs/menu_service/01monitor_bg.gif) repeat-y; 
	padding:4px 0px 4px 12px;
}
#monitorSubList div {
	margin:2px 0px 2px;
	font-size:12px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
#monitorSubList #lifestyle {
	margin:4px 0px 2px;
	padding:8px 0px 0px;
	width:160px;
	background:url(../imgs/common/border_dot.gif) repeat-x top;
}

#monitorSubList ul, #monitorSubList li {
	margin:0px;
	padding:0px;
	list-style:none;
}
#monitorSubList li {
	margin:0px 0px 2px 4px !important;
	background:url(../imgs/common/arrow_orange.gif) no-repeat 0px 4px;
	padding-left:9px;
}

#researchSubmenu {
	background:url(../imgs/menu_service/02netresearch_bg.gif) no-repeat; 
	padding:0px 0px 0px 12px; 
	height:290px; 
	border-bottom:1px solid #C5C5C5;
}
#serviceMill {
	padding:7px 0px 0px;
}

#serviceMill ul, #serviceMill li {
	margin:0px 4px 0px 0px;
	padding:0px;
	border:0;
}

#serviceMill li a {
	text-indent:-9999px;
	display:block;
}
#serviceMill li {
	text-indent:-9999px;
	display:block;
	margin:7px 0px 0px;
	width:162px;
}


#reportSubmenu {
	background:url(../imgs/menu_service/03report_bg.gif) no-repeat 0px -130px; 
	padding:0px 0px 0px 22px;
	margin:0px;
	height:85px !important;
	border-bottom:1px solid #C5C5C5;
}
#reportSubList {
	padding:7px 0px 0px;
	overflow:visible !important;
}
#reportSubList ul, #reportSubList li {
	margin:0px;
	padding:0px;
	list-style:none;
}

#reportSubList ul, #reportSubList li {
	margin:0px 4px 0px 0px;
	padding:0px;
	border:0;
}

#reportSubList li a {
	text-indent:-9999px;
	display:block;
}
#reportSubList li {
	text-indent:-9999px;
	display:block;
	margin:6px 0px 0px;
	width:152px;
}
#reportList {
	text-indent:0px !important;
	height:19px;
	display:inline !important;
	white-space:nowrap;
}
#reportList a {
	text-indent:0px !important;
	height:19px;
	/*margin-left:-8px;*/
	display:inline !important;
}
#reportList img{
	margin-left:-10px;
	vertical-align:middle;
}
#quickreport {
	background:url(../imgs/menu_service/quickreport_on.gif) no-repeat;
	height:19px;
}
#quickreport a {
	background:url(../imgs/menu_service/logo/quickreport_off.gif) no-repeat #FFF;
	height:19px;
}
#quickanalyze {
	background:url(../imgs/menu_service/quickanalize_on.gif) no-repeat;
	height:19px;
}
#quickanalyze a {
	background:url(../imgs/menu_service/logo/quickanalyze_off.gif) no-repeat #FFF;
	height:19px;
}
#quickmining {
	background:url(../imgs/menu_service/quickmining_on.gif) no-repeat;
	height:19px;
}
#quickmining a {
	background:url(../imgs/menu_service/logo/quickmining_off.gif) no-repeat #FFF;
	height:19px;
}


#serviceList {
	text-indent:0px !important;
	/*height:19px;*/
	margin:0px !important;
	/*display:inline !important;*/
}
#serviceList a {
	text-indent:0px !important;
	height:19px;
	/*margin-left:-8px;*/
	display:inline !important;
}
#serviceList img{
	vertical-align:middle;
	display:inline;
}

#serviceList2 {
	text-indent:0px !important;
	overflow:visible !important;
	/*height:19px;*/
	/*margin-left:-8px;*/
	/*display:inline !important;*/
}
#serviceList2 a {
	text-indent:0px !important;
	height:19px;
	/*margin-left:-8px;*/
	display:inline !important;
}
#serviceList2 img{
	vertical-align:middle;
	display:inline;
}


#quickmill {
	background:url(../imgs/menu_service/quickmill_on.gif) no-repeat 10px 0px;
	height:19px;
}
#quickmill a {
	background:url(../imgs/menu_service/logo/quickmill_off.gif) no-repeat #FFF 10px 0px;
	height:19px;
}

#cmmill {
	background:url(../imgs/menu_service/cmmill_on.gif) no-repeat 10px 0px;
	height:19px;
}
#cmmill a {
	background:url(../imgs/menu_service/logo/cmmill_off.gif) no-repeat #FFF 10px 0px;
	height:19px;
}

#samplemill {
	background:url(../imgs/menu_service/samplemill_on.gif) no-repeat 10px 0px;
	height:19px;
}
#samplemill a {
	background:url(../imgs/menu_service/logo/samplemill_off.gif) no-repeat #FFF 10px 0px;
	height:19px;
}

#ordermill {
	background:url(../imgs/menu_service/ordermill_on.gif) no-repeat 10px 0px;
	height:19px;
}
#ordermill a {
	background:url(../imgs/menu_service/logo/ordermill_off.gif) no-repeat #FFF 10px 0px;
	height:19px;
}

#openmill {
	background:url(../imgs/menu_service/openmill_on.gif) no-repeat 10px 0px;
	height:19px;
}
#openmill a {
	background:url(../imgs/menu_service/logo/openmill_off.gif) no-repeat #FFF 10px 0px;
	height:19px;
}
#mindmill {
	background:url(../imgs/menu_service/mindmill_on.gif) no-repeat 10px 0px;
	height:19px;
}
#mindmill a {
	background:url(../imgs/menu_service/logo/mindmill_off.gif) no-repeat #FFF 10px 0px;
	height:19px;
}

#mobilemill {
	background:url(../imgs/menu_service/mobilemill_on.gif) no-repeat 10px 0px;
	height:19px;
}
#mobilemill a {
	background:url(../imgs/menu_service/logo/mobilemill_off.gif) no-repeat #FFF 10px 0px;
	height:19px;
}

#globalmill {
	background:url(../imgs/menu_service/globalmill_on.gif) no-repeat 10px 0px;
	height:19px;
}
#globalmill a {
	background:url(../imgs/menu_service/logo/globalmill_off.gif) no-repeat #FFF 10px 0px;
	height:19px;
}

#m3mill {
	background:url(../imgs/menu_service/m3mill_on.gif) no-repeat 10px 0px;
	height:19px;
}
#m3mill a {
	background:url(../imgs/menu_service/logo/m3mill_off.gif) no-repeat #FFF 10px 0px;
	height:19px;
}
#miningBtn {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/04mining_on.gif) ;
}


#groupBtn {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/04group_on.gif) ;
}

#qprBtn {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/05qpr_on.gif) ;
}
#priceBtn {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/06price_on.gif) ;
}
#policyBtn {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/07policy_on.gif) ;
	border-bottom:1px solid #AAA !important;
}
#miningBtn a {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/04mining_off.gif) ;
}

#groupBtn a {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/04group_off.gif) ;
}

#qprBtn a {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/05qpr_off.gif) ;
}
#priceBtn a {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/06price_off.gif) ;
}
#policyBtn a {
	text-indent:-9999px;
	display:block;
	height:29px;
	background:url(../imgs/menu_service/07policy_off.gif) ;
	/*border-bottom:1px solid #999 !important;*/
}


#rightBox2 li a {
	text-indent:-9999px;
	display:block;
	height:100%;
}

#airsBtn {
	height:58px;
	background:url(../imgs/top/navibox/menu06_airs.gif) no-repeat;
	border-bottom:1px dotted #CCC;
}
#qcBtn {
	height:48px;
	background:url(../imgs/top/navibox/menu07_qc.gif) no-repeat 0 8px;
}
/*#priceBtn {
	height:20px;
	background:url(../imgs/top/navibox/menu08_price.gif) no-repeat 0 0;
	border-bottom:1px dotted #CCC;
}*/
#qpolicyBtn {
	height:32px;
	/*background:url(../imgs/top/navibox/menu09_policy.gif) no-repeat 0 10px;*/
	border-bottom:1px dotted #CCC;
}



/*ÝŒvEWŒvEƒŒƒ|[ƒg*/

